@media screen and (min-width: 320px)  and (max-width: 480px)
{
	html,body{overflow-x: hidden;}
	.wrapper{width: 96%;margin:0 auto;}
	.top{padding-bottom: 0;}
	.top .logo{width:69%;margin:8px 0;height: auto;}
	.top .logo img{width: 100%;height:auto;}
	.top .search{width: 30%;}
	.top .searchform{margin-top: 12px;}
	.top .contact{width: 100%;display: block;float: right;}
	.top .contact .topphone{padding-top: 0;background-position:80% 83%;background-image: none;}
	.top .contact{text-align: right;}
	.top .contact .topphone h5.rounded{font-size: 12px;}
	.top .contact .topphone .textwidget{width: 69%;padding-right: 5px;}
	.top .contact .topphone .textwidget a{font-size: 12px;padding-right: 0;padding-left: 4px;}
	.slider{display: none;}
	main{padding-top:4px; }
	header .bottom .openmenu
	{
		background: url(img/haburger.svg)no-repeat;height: 35px;
    	width: 35px;display: block;	position: absolute;	top: 11%;
    	left:11%;z-index: 1000;
    }
	header nav#nav{display: none;width: 100%;}
	header nav#nav ul{}
	header nav#nav ul li{height:auto;line-height:auto;background:#fff;width: 100%;padding:0 0;border:none;border-bottom:1px solid #4E4027;}
	header nav#nav ul li:last-child{border-bottom:none;}
	header nav#nav ul li a{padding:5px;text-align: center;color:#4E4027;}
	header .bottom .attraction{width: 100%;text-align: center;}
	header .bottom .attraction a img{width: 42%;}
	.home section.maincontent{margin-top: 0;}
	main .searchfilter form ul li{width: 100%;}
	main .searchfilter form ul li:nth-child(1){margin-right: 0;}
	.home section.maincontent .searchfilter form ul li{width: 100%;}
	.searchandfilter select.sf-input-select{width: 100%;}
	section.allboxes .zimmerbox, section.maincategories .zimmerbox{width: 100%;}
	section.allboxes .zimmerbox .image, section.maincategories .zimmerbox .image{max-height: 100%;height: auto;}
	footer .threecol{width: 100%;text-align: center;}
	.cnss-social-icon {text-align: center !important;}
	.page-template-contact main.page section.contact{height: 100%;padding:40px 6px 50px;background-size:cover;}
	.page-template-contact main.page section.contact .rightcontact{width: 100%;}
	.page-template-contact main.page section.contact .leftcontact{width: 100%;}
	.page-template-contact main.page section.contact .rightcontact form{border:none;}
	.zimmer .leftprice{width: 100%;}
	.zimmer .rightgallery{width: 100%;}
	.zimmer .leftprice .phone{margin-bottom: 10px;}
	.zimmer .leftprice .waze{display: block;}
	.page-template-subzimmer .rightgallery{width: 100%;}
	.zimmer .rightgallery #slider, .page-template-subzimmer .rightgallery #slider{width: 100%;}
	.zimmer .rightgallery #carousel, .page-template-subzimmer  .rightgallery #carousel{width: 100%;}
	.zimmer .rightgallery #carousel .bx-viewport, .page-template-subzimmer .rightgallery #carousel .bx-viewport{height: auto !important;}
	.zimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next, .page-template-subzimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next{top:40px;background-position: -31px -64px;width: 32px;height: 32px;right:-45px;left:auto;background-color:transparent;}
	.zimmer .rightgallery #slider .bx-wrapper{margin-bottom: 10px;}
	.page-template-subzimmer .rightgallery #slider .bx-wrapper{margin-bottom: 10px;}
	.zimmer .rightgallery #carousel .bx-wrapper{margin-bottom: 20px;}
	.page-template-subzimmer .rightgallery #carousel .bx-wrapper{margin-bottom: 20px;}
	.zimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev, .page-template-subzimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev{top:25px;background-position: 0px -64px;width: 32px;height: 32px;left:-45px;background-color:transparent;}
	.zimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev:hover, .page-template-subzimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev:hover{background-position: 0 -98px;}
	.zimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next:hover, .page-template-subzimmer .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next:hover{background-position: -31px -98px;}
	.zimmer .leftcontent{width: 100%;}
	.zimmer .image2, .page .image2{background-image:url('img/divider2.png');width: 100%;margin-top: 0;}
	.zimmer .leftcontent .image3{background:url('img/divider2.png')center top no-repeat;width: 100%;height: 17px;}
	.zimmer .opencategory, .page-template-subzimmer .opencategory{width: 100%;height: auto;background: #007bae;display: block;position: relative;text-align: center;color:#fff;padding:5px 0;margin-bottom: 5px;}
	.opensearch{width: 100%;height: auto;background: #007bae;display: block;position: relative;text-align: center;color:#fff;padding:5px 0;margin-bottom: 5px;}
	.zimmer .rightcategories, .page-template-subzimmer .rightcategories{display: none;width: 100%;position: relative;margin-top: 5px;}
	.opencategory span{width: 13px;height: 7px;background: url(img/arrow.png) no-repeat;display: block;position: absolute;top:15px;left:15px;transition: linear 0.3s;}
	.opencategory span.open{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	.opensearch span{width: 13px;height: 7px;background: url(img/arrow.png) no-repeat;display: block;position: absolute;top:15px;left:15px;transition: linear 0.3s;}
	.opensearch span.open{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	.page-template-review .wpcr3_table_2{width:100%;}
	.wpcr3_respond_2 textarea{width: 92%;min-width: 0 !important;}
	.wpcr3_respond_2 input[type="text"]{width: 85%;min-width: 0 !important;}
	.page-template-subzimmer .content{margin-top: 0;}
	.home section.maincontent .searchfilter form ul li:nth-child(1){margin-right: 0;}
	.home section.maincontent .searchfilter form ul li{height: 100%;}
	.single-zimmer .searchfilter,.page-id-128 .searchfilter,.page-template-contact .searchfilter{display: none;}
	footer .threecol.thierd .textwidget p{line-height: 25px;}
	.zimmer .leftprice .availability{display: none;}

	.blogmain .postbox{width: 100%;}
	.blog .searchfilter{display: none;}
	.title.footertitle h4 a{clear:both;display: block;}
	.search-results .searchpage .zimmerbox{width: 100%;}
	
}


@media screen and (min-width: 760px)  and (max-width: 1100px)
{
	html,body{overflow-x: hidden;}
	.wrapper{width: 96%;margin:0 auto;}
	.top .logo{width: 33.6%;}
	.home section.maincontent{margin-top: -35px;}
	.top .contact{width: 44%;}
	.top .contact .topphone{background-position:81% 91%; }
	section.allboxes .zimmerbox, section.maincategories .zimmerbox{width: 45%;}
	section.allboxes .zimmerbox .image, section.maincategories .zimmerbox .image
	{
		
	}
	section.allboxes .zimmerbox .image img, section.maincategories .zimmerbox .image img{height: 100%;}
	section.allboxes .zimmerbox:nth-child(2n+2), section.maincategories .zimmerbox:nth-child(2n+2)
	{
		float: left;
	}
	section.allboxes .zimmerbox:nth-child(3n+3), section.maincategories .zimmerbox:nth-child(3n+3)
	{
		float: right;
	}
	.zimmer .rightgallery #carousel .bx-viewport, .page-template-subzimmer .rightgallery #carousel .bx-viewport
	{
		height: 320px !important;
	}
	.zimmer .image2, .page .image2{margin-top: 0;}
	footer .threecol.thierd .textwidget p{line-height: 14px;}


}